1 package found. Page 1 of 1.

Name Version Votes Popularity? Description Maintainer
python2-flask-multistatic 1.0-1 0 0.00 Simple Flask plugin to allow overriding static files. znki

1 package found. Page 1 of 1.